Luxeritas 3.10.0 リリース

Luxeritas 3.10.0

Luxeritas 3.10.0 をリリースしました。

WP 5.5 での大幅なブロックエディタ変更に対する対応。

WP 5.5 にアップデートした場合はブロック単位でエラーが発生するので、テーマもアップデートしてください。

また、テーマをアップデートしてもエラーが出たり、投稿画面が崩れたりする場合は、これまでの WP アップデート時と同じようにブラウザのキャッシュを削除(PWA 利用時は PWA のキャッシュも)してください。

改訂履歴

WP 5.5 対応

  1. WP 5.5 のブロックエディタだと、画面が崩れたり、ブロック単位でエラーが出て編集できない状態になるので、その対応